Refresh stale help content
POST
/api/v1/internal/help/refresh-stale
const url = 'https://api.ultimateteam.ai/api/v1/internal/help/refresh-stale';const options = { method: 'POST', headers: {'X-Internal-Token': 'example', 'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/internal/help/refresh-stale \ --header 'X-API-Key: <X-API-Key>' \ --header 'X-Internal-Token: example'Internal: Regenerate help content rows that are older than 30 days or have outdated feature versions. Guarded by X-Internal-Token header.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Header Parameters
Section titled “Header Parameters”X-Internal-Token
required
X-Internal-Token
string
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Refresh Stale Api V1 Internal Help Refresh Stale Post
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}